Samba-Update auf neues Patchlevel. Jaja, die Sicherheitsluecken oder sowas...
[ipfire-2.x.git] / doc / language_issues.en
index 6e5db73..3be8c9d 100644 (file)
@@ -398,3 +398,4 @@ WARNING: untranslated string: OVPN
 WARNING: untranslated string: abort
 WARNING: untranslated string: aktiv
 WARNING: untranslated string: reload
+WARNING: untranslated string: upgrade